## play.it-adventure 2024-09-19

=== debian/changelog ===
play.it-adventure (2024-09-19-3) unstable; urgency=medium

  * Fix the autopkgtest setup (for real this time)

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 08 Oct 2024 00:19:19 +0200

play.it-adventure (2024-09-19-2) unstable; urgency=medium

  * Fix the Vcs-* URLs
  * Fix the autopkgtest setup

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 07 Oct 2024 02:49:08 +0200

play.it-adventure (2024-09-19-1) unstable; urgency=medium

  * Initial release. (Closes: #1082376)

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 26 Sep 2024 15:18:16 +0200
