=== debian/control ===
Source: play.it-adventure
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <debian@dotslashplay.it>,
Build-Depends:
 debhelper-compat (= 13),
 play.it <!nocheck>,
 shellcheck <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://git.dotslashplay.it/games-adventure/about/
Vcs-Git: https://salsa.debian.org/games-team/play.it-adventure.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it-adventure
Rules-Requires-Root: no

Package: play.it-adventure
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Description: Collection of game scripts used by ./play.it
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This specific collection includes only adventure games. These games usually
 focus on the narrative and should require no fast action from the player. Aside
 from the narrative, the main drives for the player should be exploration and
 problem solving.
