=== debian/tests/control ===
Tests: upstream-tests.sh
Depends: @, play.it, shellcheck
