## play.it-adventure 2025-03

=== Makefile ===
--- 
+++ 
@@ -12,18 +12,18 @@
     prefix = $(XDG_DATA_HOME)
     datadir = $(prefix)
 endif
-gamesdir = $(DESTDIR)$(datadir)/play.it/games
+collections_path = $(DESTDIR)$(datadir)/play.it/collections
 
 # Install the game scripts
 
 .PHONY: install uninstall
 
 install:
-	install -D --mode=755 --target-directory=$(gamesdir)/$(collection_name) games/*
+	install -D --mode=755 --target-directory=$(collections_path)/$(collection_name) games/*
 
 uninstall:
-	rm $(gamesdir)/$(collection_name)/play-*.sh
-	rmdir -p --ignore-fail-on-non-empty $(gamesdir)/$(collection_name)
+	rm $(collections_path)/$(collection_name)/play-*.sh
+	rmdir -p --ignore-fail-on-non-empty $(collections_path)/$(collection_name)
 
 # Generate tarballs, for easier packaging
 
@@ -58,12 +58,8 @@
 $(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2016
 ## foo appears unused. Verify it or export it.
 $(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2034
-## Quote this to prevent word splitting.
-$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2046
 ## Don't use variables in the printf format string. Use printf '..%s..' "$foo".
 $(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2059
-## Double quote to prevent globbing and word splitting.
-$(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC2086
 ## In POSIX sh, 'local' is undefined.
 $(GAME_SCRIPTS_TESTS): SHELLCHECK_EXCLUDE += --exclude=SC3043
 $(GAME_SCRIPTS_TESTS): shellcheck_%: %
