## play.it-adventure 2025-03-03

=== debian/changelog ===
play.it-adventure (2025-03-03-2) unstable; urgency=medium

  * Drop the autopkgtest tests suite.
  * Update Uploader email.

 -- Antoine Le Gonidec <debian@vv221.fr>  Tue, 18 Mar 2025 21:45:24 +0100

play.it-adventure (2025-03-03-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.7.2.
  * Add Suggests: games-adventure.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 04 Mar 2025 16:11:43 +0100
