=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Antoine Le Gonidec <debian@dotslashplay.it>,
+ Antoine Le Gonidec <debian@vv221.fr>,
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
  shellcheck <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://git.dotslashplay.it/games-adventure/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-adventure.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-adventure
@@ -19,6 +19,8 @@
 Depends:
  play.it (>= 2.25.4-1),
  ${misc:Depends},
+Suggests:
+ games-adventure,
 Description: Collection of game scripts used by ./play.it
  play.it is a free software building native packages from installers for
  Windows or Linux, mainly those sold by stores focusing on DRM-free games
