## play.it-adventure 2025-08-10

=== debian/changelog ===
play.it-adventure (2025-08-10-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update uploader e-mail.
  * Update upstream contact e-mail.
  * Update package short description.
  * Drop git-buildpackage configuration.
  * Install upstream documentation.
  * Add upstream metadata.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 11 Aug 2025 22:09:24 +0200
