## play.it-adventure 2025-09-19

=== debian/changelog ===
play.it-adventure (2025-09-19-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/watch to version 5 format.
  * Update upstream authors list.
  * Drop obsolete field Rules-Requires-Root.

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 19 Sep 2025 21:47:56 +0200
