=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://git.dotslashplay.it/games-adventure/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-adventure.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-adventure
-Rules-Requires-Root: no
 
 Package: play.it-adventure
 Architecture: all
