## play.it-adventure 2025-10-21

=== debian/changelog ===
play.it-adventure (2025-10-21-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop obsolete field Priority.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 21 Oct 2025 17:32:15 +0200
