=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/adventure/
Matching-Pattern: 45_adventure_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
